All Classes Namespaces Functions Variables Groups Pages
Compression Constants

## Variables

const | Qore::BZ2_DEFAULT_COMPRESSION = BZ2_DEFAULT_COMPRESSION
| gives the default compression level for the bzip2() function, providing maximum compression (value: `9`)
const | Qore::Z_DEFAULT_COMPRESSION = Z_DEFAULT_COMPRESSION
| gives the default compression level for the compress() and gzip() functions, providing a tradeoff between compression speed and compression size

## Detailed Description